Header( 1 48 47 40 39 )

VTPFileHeader( 0x100 )

VTPTextureList( 1 "253" 1 0 0 4 )

:cell00

VTPArea( 1 1 20 25 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 12 )

       macro( VTPm2Custom.scm 17 08 )
       macro( VTPm2Custom.scm 18 08 )
       macro( VTPm2Custom.scm 19 08 )
       macro( VTPm2Custom.scm 20 08 )
       macro( VTPm2Custom.scm 20 07 )
       macro( VTPm2Custom.scm 19 07 )
       macro( VTPm2Custom.scm 18 07 )
       macro( VTPm2Custom.scm 17 07 )
       macro( VTPm2Custom.scm 17 06 )
       macro( VTPm2Custom.scm 18 06 )
       macro( VTPm2Custom.scm 19 06 )
       macro( VTPm2Custom.scm 20 06 )

VTPIndexList( 1
        468 121 0
        )

VTPEnd

